html, body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

html{font:15px/1.5 'PT Sans Narrow',Arial}
@media screen and (max-width:1024px){html{font-size:14px;}}
@media screen and (max-width:720px){html{font-size:13px;}}
@media screen and (max-width:560px){html{font-size:12px;}}
@media screen and (max-width:320px){html{font-size:11px;}}

.w_960{
	min-width:960px;
	margin: 0 auto;
}

a:focus{}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:1.8rem}h2{font-size:1.7rem}h3{font-size:1.5}h4{font-size:1.4rem}h5{font-size:1.3rem}h6{font-size:1.2rem}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:0px}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead{margin:0;border:0;outline:0;font-size:100%;background:transparent}body{line-height:1.1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

a{
	cursor: pointer !important;
	text-decoration: none;
}

#header_line{
	width: 100%;
	clear: both;
}

#wrap_100{
  width:100%;
  min-width: 100%;
  margin: 50px 0 0;
  padding: 0px;
}

#wrapbg{}

#wrap_box{
	padding:20px;
	margin:0;
}

#header_box{
	clear:both;
	position:relative;
}

#header{
	margin: 0px;
	clear:both;
}

#logo{
	height:130px;
	display: block;
	float: left;
	margin: 0 15px 0 20px;
	line-height:130px;
	padding:20px 0;
	width:300px;
}

#logo a.logo{
	cursor: pointer;
	outline:0px;
	text-decoration: none;
	display:block;
}

#logo a.logo img{
	display:inline-block;
	vertical-align:middle;
}

#logo_b{
	padding:20px;
	margin-left:330px;
	position:relative;
}
.gsInformer{
	float:right;
}

div#copyright h2 {
	margin-top:5px;
    display: inline-block;
	color: #222;
}
div#copyright h3 {
    display: inline;color: #222;font-weight:400;
}
#logo a.logo img{
	display:inline-block;
	vertical-align:middle;
}

#top_line{
	width: 100%;
	padding:0px;
	height:40px;
	position:relative;
	z-index:1;
}

#top_line .w_960{
	padding-top:20px;
	height:40px;
}

#user_box{
	float: left;
}

#top_user{
	max-width:220px;
}

#top_search{
	padding:0 10px;
	margin:0;
	float:left;
	height:35px;
	position:relative;
	display:none;
}


#top_search .search_field{
	display:inline-block;
    font-size:0.8667rem;
    height: 32px;
    margin: 0;
	position:relative;
	top:-2px;
    outline: medium none;
    padding: 0 5px;
    width: 160px;
	text-indent:0;
	box-sizing:border-box;
	vertical-align: baseline;
	border-radius:5px;
	border:1px solid rgba(0,0,0,0.3);
}

#top_search2{
	position:relative;
	float:right;
	width:250px;
	padding:0 5px;
}
#top_search2 .search_field{
	box-sizing:border-box;
	height:2.4rem;
	display:block;
	width:100%;
	line-height:2.2rem;
	border:1px solid #e1e1e1;
	color:#666;
	background:#f2f2f2;
	padding:0 30px 0 5px;
}
#top_search2 form{
	display:block;
}
#top_search2 #gosearch{
	position:absolute;
	right:5px;
	top:4px;
	box-sizing:border-box;
	display:block;
	height:2.4rem;
	cursor:pointer;
	border:1px solid #e1e1e1;
	background:#e1e1e1;
	color:#666;
	transition: all .2s linear;
}
#top_search2 #gosearch:hover{
	background:#215679;
	border-color:#215679;
	color:#fff;
	transition: all .2s linear;
}
#top_search2 #gosearch:before{
	content:'\E8F5';
	font-family:fontello;
}
.con_heading h1 {
    display: inline;
}

#top_user .module{
	padding:0;
	margin:0;
	min-width:200px;
}

#bannertop{
	margin:0 auto 15px;
}


#banner1{
	position:absolute;
	top:25px;
	right:20px;
	min-width:530px;
	overflow: hidden;
	min-height: 90px;
	padding: 0px;
	max-width:100%;
}

#bannertop *,
#banner1 *{
	max-width:100%;
}

#bannertop .simple,
#bannertop .module,
#banner1 .simple,
#banner1 .module{
	padding: 0px;
	margin:0 0 5px 0;
	text-align:center;
}

#bannertop img,
#banner1 img{
	vertical-align:middle;
	display:inline-block;
	max-width:100%;
	margin: 0 auto;
}

#banner1 .modulebody{
	padding: 0px;
	margin: 0px;
}



#banner1 p{
	margin:0 0 5px;
	font-size:1.4rem;
}

#banner1 div.fl{
	width:50%;
}

#banner1 p.i_head{
	font-size:1.6rem;
	font-weight:bold;
}


#banner1 p.i_loc{
	font-size:1.2rem;
	font-weight:bold;
	color:#2876ab;
}

@media screen and (max-width:980px){
	#wrap_100{
		margin-top:10px;
	}
	#logo{
		float:right;
	}
	#logo_b{
		margin-left:0;
	}
	#banner1{
		float:none;
		clear:both;
		width:100%;
		position:relative;
		left:auto;
		right:auto;
		top:0;
	}
	#banner1 .simple,
	#banner1 .module{
		float: none;
		text-align:center;
	}
	
	#banner1 img{
		width:auto;
	}
}


#top_menu{
	height:35px;
	line-height:35px;
	margin:0 30px;
}

#scroll_news_box{
	display: block;
	z-index:10;
	position:relative;
}

#scroll_news_box .w_960{
	min-height:2.6rem;
}

#scroll_news{
	margin:0 300px 0 0;
}

#menu_box{
	margin: 0;
}

#main_menu{
	clear: both;
	margin: 0 20px;
	padding: 0;
	transition: padding-left .5s ease;
}

#main_menu:after{
	display:block;
	content:'';
	width:100%;
	height:0;
	clear:both;
}

.fixed_nav #main_menu{
	padding-left:140px;
	transition: padding-left .5s ease;
	position:relative;
}

#minilogo{
    margin-right: 10px;
    opacity: 0;
    position: absolute;
    top:3px;
	left:0px;
    transition: opacity 0.3s ease-in-out 0s;
    visibility: hidden;
}

.fixed_nav #minilogo{
    opacity: 1;
    transition: opacity 0.3s ease-in-out 0s;
    visibility: visible;
}

.fixed_nav #top_search2{display:none;}

@media screen and (max-width:980px){#minilogo{top:3px;}}
@media screen and (max-width:560px){
	#minilogo{display:none;}
	.fixed_nav #main_menu{padding:0 !important;}
	#banner1{min-width:100%;}
	#banner1 p{font-size:1rem;}	
	#banner1 p.i_head{font-size:1.2rem;}
	#banner1 p.i_loc{font-size:0.9rem;}
}
@media screen and (max-width:460px){
	#banner1 div.fl{float:none;width:100%;}
}

#menu_box.fixed_nav{
	position: fixed;
	top:-100px;
	left:0;
	right:0;
	width:100%;
	z-index:99;
	margin-bottom:0;
	box-shadow:0 5px 2px rgba(0,0,0,0.3);
}

#menu_box.fixed_nav #top_menu{
	margin:0;
	padding:5px;
}


#columns{
	width: 100%;
}

#tabber_wrap{
	width: 100%;
	float: left;
}

#tabber{
	width: 100%;
	clear:both;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}


#tabber_banner{
	width: 100%;
	clear: both;
	padding: 0px;
	margin: 0 0 15px;
	overflow: hidden;
}

#tabber_banner .simple,
#tabber_banner .module{
	float: left;
	margin: 0px 15px 0px 0px;
}

.tabber_footer{
	clear:both;
}

#banner2{
	width: 100%;
	clear: both;
	padding: 0px;
	overflow: hidden;
	margin: 0 0 15px 0; 
	position: relative;
	z-index: 1;
}

#banner2 .simple,
#banner2 .module{
	float: left; 
	margin-right: 15px;
	padding: 0px;
}

#banner2 .modulebody{
	padding: 0px;
	margin: 0px;
}


/*????? ????????*/
.column_wrap{
	padding:0;
}

#content_c_wrap{
	padding: 0px;
}


#content_wrap{
	clear: both;
}

#content_wrap div.component{
	padding:15px;
	margin-bottom:15px;
}

#banner3{
	width: 100%;
    clear: both;
    padding: 15px 0px;
    overflow: hidden;
    margin-bottom: 15px;
}

#banner3 .module,
#banner3 .simple{
	*float: left;
	*margin-right: 15px;
	padding: 0px;
	overflow: hidden;
}
.in_faqn {
    float: left;
    margin: 18px 10px;
    padding: 0px;    
}

#banner3 .modulebody{
	padding: 0px 15px;
	margin: 0px;
}
#banner3 .moduletitle{
	min-height: 2.5333rem;
    line-height: 2.5333rem;
    margin: 0px -7px 15px;
    padding: 0 0 0 15px;
    border-bottom: none;
}

#bottom{
	width: 100%;
	clear: both;
	box-sizing:border-box;
	padding: 20px;
	margin: 0;
	overflow:hidden;
}

#bottom .w_960{
	padding-top:10px;
} 



/*?????*/
#footer_box{
	margin: 0;
	width: 100%;
	display: block;
	min-height: 50px;
	clear:both;
	padding:20px 0;
}


#footer{}

#footer_wrap{
	padding: 0 20px;
}


#footer_module_box{
	float:right;
	width:50%;
}

#footer_module_box_bg{}

#footer_module_box_wrap{}

#banner4{
	clear: both;
	width: 100%;
	overflow: hidden;
	margin-bottom:10px;
}

#banner4 .simple,
#banner4 .module{
	float: left;
	margin-right:15px;
	padding: 0px;
}

#banner4 .modulebody{
	padding: 0px;
	margin: 0px;
}

#footer_copyright{}

#footer #counter{
	float: left;
	width: 50%;
}


#footer_copyright #copyright{
	line-height:1rem;
	font-size:0.9333rem;
}

#footer_copyright #copyright img{
	float:left;
	margin:0 15px 5px 0;
}

#footer_copyright #copyright p{
	clear:both;
}

@media screen and (max-width:980px){
	#footer_module_box,
	#footer #counter,
	#footer_module_box .module{
		float:none;
		width:100%;
	}
	#footer_module_box{
		margin-bottom:15px;
		padding-bottom:15px;
	}
	#footer_copyright,
	#banner4{text-align:center;}
	#footer_copyright #copyright img{
		float:none;
		margin:15px auto;
		display:inline-block;
	}
	div#copyright h2{
		display:block;
	}
}


/*???????? ???????*/
#ie6warning{
	display: none;
}

ul {
	padding: 0px;
}

.line{width:100%;box-sizing:border-box; height: auto; clear: both;}

.clear{width: 100%; clear: both; overflow: hidden;}

.round1, .round2, .round3, .round5 {
    display: block;
    height: 1px;
	overflow: hidden; 
}

.round5 { margin: 0 5px; }
.round3 { margin: 0 3px; }
.round2 { margin: 0 2px; }
.round1 { margin: 0 1px; }

.round4 {
	border-radius: 4px;
}

.round_down {
	border-radius:  0px 0px 4px 4px;
}

.shadow2{
    box-shadow: 0px 2px 2px #222;
}

.shadow5{
    box-shadow: 0px 0px 5px #222;
}

.fullscreen{
	z-index: 500;
}

#share42box{
	float: right;
	position: relative;
	margin: 0 0 -2px;
	z-index: 0;
	padding-top:4px;
}

#share42 a {opacity: 0.9; display: inline-block;}
#share42 a:hover {opacity: 1; margin-top: -5px !important; padding-bottom: 5px !important;}

#b-panel{
	width:100%;
	left:0;
	right:0;
	bottom: -100%;
	position: fixed;
}

#b-panel .w_960{
	position: relative;
}

#b-panel_full{
	position: absolute;
	right: 0;
	width:40px;
	height:35px;
	cursor:pointer;
}

#on_top{
    bottom: 50px;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size:1.3333rem;
    height: 3rem;
    line-height:3rem;
    overflow: hidden;
    position: fixed;
    right: 50px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 45px;
    z-index: 99;
}

@media screen and (max-width:1280px){
	#on_top{right:0;bottom:0;}
}

#on_top:before{
	display:block;
	width:45px;
	content:'\e868';
	font-family: "fontello";
}


@font-face {
      font-family: 'fontello';
      src: url('./font/fontello.eot?2139848');
      src: url('./font/fontello.eot?2139848#iefix') format('embedded-opentype'),
           url('./font/fontello.woff?2139848') format('woff'),
           url('./font/fontello.ttf?2139848') format('truetype'),
           url('./font/fontello.svg?2139848#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
}

.f-icon {
    display: inline-block;
    font-family: "fontello";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
}


#extra_box{
	float: right;
	line-height:2.2rem;
	margin-right:20px;
	position:relative;
}

.extra-link{
	font-size:1.3333rem;
	min-width:39px;
	height:2.6rem;
	float:left;
	border-right:1px solid #e1e1e1;
	text-align:center;
	transition: all 0.1s ease-in-out 0s;
}

.extra-link:first-child{border-left:1px solid #e1e1e1;}

.extra-link:hover{
	background:#e1e1e1;
	transition: all 0.1s ease-in-out 0s;
}

.extra-link a{
	color:#777 !important;
	display:inline-block;
	padding:0 5px;
	font-size:0.8rem;
}

.extra-link a:before{
	margin-right:5px;
	font-family: "fontello";
}

.extra-weather a:before{content:'\e89c';}
.extra-magazine a:before{content:'\e811';}
.extra-media a:before{content:'\e805';}
.extra-profile a:before{content:'\e802';}
.extra-logout a:before{content:'\E849';}
.extra-login a:before{content:'\E848';}
.extra-registr a:before{content:'\E804';}

#top_extra{
	float:left;
	margin-right:20px;
	line-height:35px;
	position:relative;
}

#foo_extra{
	float:right;
	line-height:35px;
	position:relative;
}



.t_extra-link{
	font-size:1.3333rem;
	min-width:35px;
	height:35px;
	float:left;
	font-family: "fontello";
	text-align:center;
	transition: all 0.1s ease-in-out 0s;
}

@media screen and (max-width:360px){
	.t_extra-link{min-width:30px;}
	#top_extra{margin-right:0;}
	#top_menu .mobile_nav_box{margin-left:0 !important;}
	#scroll_news{margin:0 20px;}
}
@media screen and (max-width:320px){
	.t_extra-link{min-width:25px;}
}

#foo_extra .t_extra-link{
	border:0 !important;
}

.t_extra-link.active,
.t_extra-link a.active,
.t_extra-link:hover{
	background:#215679;
	transition: all 0.1s ease-in-out 0s;
}

#foo_extra .t_extra-link{
	border:0 !important;
	background: transparent !important;
	font-size:1.1333rem;
}

#foo_extra .t_extra-link:last-child{margin-right:-10px;}


.t_extra-link a{
	display:block;
	height:35px;
	text-decoration:none !important;
}

@media screen and (max-width:980px){
	#foo_extra{
		float:none;
		text-align:center;
	}
	#foo_extra .t_extra-link{
		float:none;
		display:inline-block;
	} 
}

.t_extra-link a{color:#ddd;}
#foo_extra .t_extra-link a:hover{color:#555;}

.t_extra-link:first-child{}

.extra-fb a:before{content:'\e8b5';}
.extra-tw a:before{content:'\e8b3';}
.extra-yt a:before{content:'\e82c';}
.extra-gp a:before{content:'\e8b8';}
.extra-vk a:before{content:'\e8d9';}
.extra-vm a:before{content:'\e83b';}
.extra-od a:before{content:'\E8BF';}
.extra-sk a:before{content:'\E8CF';}
.extra-em a:before{content:'\E8F7';}
.extra-sh a:before{content:'\e8f5';color:#c6c6c6;}
.extra-sh a.active:before{content:'\e918';font-weight:bold;}
.extra-lu a:before{content:'\e802';color:#c6c6c6;}
.extra-12 strong{
	background:#fff;
	border:1px solid #222;
	color:#222;
	margin:0 5px;
	font-size:18px;
	padding:2px;
}

.extra-fb:hover{background:#44619d;}
.extra-tw:hover{background:#00baff;}
.extra-yt:hover{background:#c30000;}
.extra-gp:hover{background:#e71414;}
.extra-vk:hover{background:#57799d;}
.extra-od:hover{background:#ee8208;}
.extra-sk:hover{background:#01A5E1;}
.extra-vm:hover,
.extra-em:hover{background:#44bbff;}
.extra-12:hover{background:transparent;}

.m0{margin:0 !important;}
.mt0{margin-top:0 !important;}
.mb0{margin-bottom:0 !important;}
.ml0{margin-left:0 !important;}
.mr0{margin-right:0 !important;}
.ml_15{margin-left:15px !important;}
.mr_15{margin-right:15px !important;}
.mb-15{margin-bottom:-15px !important;}
.mb_15{margin-bottom:15px !important;}
.mt-15{margin-top:-15px !important;}
.mt_15{margin-top:15px !important;}
.m_a{margin-right:auto !important;margin-left:auto !important;}
.mlr-15{margin-right:-15px !important;margin-left:-15px !important;}
.mlr_15{margin-right:15px !important;margin-left:15px !important;}
.p15{padding:15px !important;}
.plr15{padding-left:15px !important;padding-right:15px !important;}
.ptb15{padding-top:15px !important;padding-bottom:15px !important;}
.pr{position:relative;}
.fl{float:left;}
.fr{float:right;}
.tac{text-align:center;}

.shadow_b{background: linear-gradient(to top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);}

#sertif{
	display:block;
	font-size:0.8rem;
	text-align:center;
}

#sertif img{
	display:block;	
	margin:15px auto 0;
	max-width:100%;
}

@media screen and (max-width:680px){
	.gsInformer{display:none;}
	#logo{float:none;width:auto;padding:0;}
	#logo_b{padding:0;}
	#logo a.logo{text-align:center;}
	#banner1{top:0;min-height:auto;}
	.extra-link a{
		width:30px;
		overflow:hidden;
		text-overflow: clip;
		height: 2.6rem;
		line-height: 2.6rem;
	}
	.extra-link a:before{
		text-align:center;
		width:30px;
		display:block;
	}
	#scroll_news{
		margin:0 120px 0 0;
	}
}

@media screen and (max-width:520px){
	#top_menu{margin:0;}
}

@media screen and (max-width:460px){
	#top_extra{
		float:none;
		margin-right:40px;
	}
	#top_search{
		height:auto;
		width:100%;
		padding:0;
	}
	#top_search .search_field{
		width:100%;
	}
}